html,
body {
	margin: 0;
	padding: 0;
    /* width: 100%;
    height: 100%; */
    overflow: hidden;
}

canvas {
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 0;
}

.floating-title {
    position: absolute;
    left: 50%;
    bottom: 50vh;
    transform: translate(-50%, -50%);
    font-family: 'Roboto', sans-serif;
    font-size: 137px;
    color: #dadada;
    text-align: center;
    z-index: 1000;
}

@media screen and (max-width: 768px) {
    .floating-title {
        font-size: 70px;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.waitlist-button {
    position: fixed;
    bottom: 166px;
    left: 50%;
    transform: translateX(-50%);
    padding: 15px 30px;
    background-color: #ffffffcf;
    color: #000000db;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    border-radius: 0;
    opacity: 0;
    animation: fadeIn 3s ease-in forwards;
    animation-delay: 8s;
    z-index: 1000;
}